International PHP Conference 2019 - Spring Edition

需求

Note: 配置信息

You need a version of ESQL/C to compile the PHP Informix driver. ESQL/C versions from 7.2x on should be OK. ESQL/C is now part of the Informix Client SDK. 要编译 PHP Informix 驱动需要 ESQL/C 支持,最低版本是 ESQL/C 7.2x。现在 ESQL/C是 Informix 客户端开发工具(CSDK)的一部分。

在运行 configure 之前,请确认环境变量 INFORMIXDIR 已经设置,环境变量 PATH 中包含 $INFORMIXDIR/bin。 script.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top